setdelTodoDone_modelNameColumn.header=\u5DF2\u529E\u5220\u9664\u5F85\u529E
idColumn.header=id
btnView.label=
btnAddNew.label=
handler_nameColumn.header=\u522B\u540D
btnRefresh.label=
btnQuery.label=
operationTypeColumn.header=\u5F85\u529E\u64CD\u4F5C\u7C7B\u578B
returnStateColumn.header=\u5F85\u529E\u8FD4\u56DE\u72B6\u6001
handler_numberColumn.header=\u7528\u6237\u540D
numberColumn.header=\u5355\u636E\u7F16\u53F7
messageColumn.header=\u5F85\u529E\u8FD4\u56DE\u4FE1\u606F
lastUpdateTimeColumn.header=\u6700\u540E\u4FEE\u6539\u65F6\u95F4
btnExit.label=
createTimeColumn.header=\u521B\u5EFA\u65F6\u95F4
todoTypeColumn.header=\u5F85\u529E\u7C7B\u578B
bizDateColumn.header=\u4E1A\u52A1\u65E5\u671F
auditor_nameColumn.header=\u522B\u540D
sendTodo_subjectColumn.header=\u53D1\u9001\u5F85\u529E
btnRemove.label=
updateTodo_subjectColumn.header=\u66F4\u65B0\u5F85\u529E
btnEdit.label=
auditor_numberColumn.header=\u5BA1\u6838\u4EBA\u7F16\u7801
descriptionColumn.header=\u53C2\u8003\u4FE1\u606F
